MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005496ATutorThemepublic2014-07-23 13:562016-01-02 14:49
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005496: CSS Validation
DescriptionThe CSS does not currently validate
TagsNo tags attached.
Affects versionSVN
SVN Revision#995ee97..2104fdb
Attached Files

- Relationships

-  Notes
(0006851)
greg (administrator)
2014-07-29 19:27

Done: default, atspaces
(0007187)
greg (administrator)
2016-01-02 11:05

validated default theme CSS
(0007210)
greg (administrator)
2016-01-02 14:49

closed for ATutor 2.2.1

- Issue History
Date Modified Username Field Change
2014-07-23 13:56 greg New Issue
2014-07-23 13:56 greg Status new => assigned
2014-07-23 13:56 greg Assigned To => greg
2014-07-29 19:27 greg Note Added: 0006851
2016-01-02 11:05 greg SVN Revision# => 995ee97..2104fdb
2016-01-02 11:05 greg Note Added: 0007187
2016-01-02 11:05 greg Status assigned => resolved
2016-01-02 11:05 greg Fixed in Version => 2.2.1
2016-01-02 11:05 greg Resolution open => fixed
2016-01-02 14:49 greg Note Added: 0007210
2016-01-02 14:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker